## libsys-filesystem-perl 1.28

=== debian/changelog ===
libsys-filesystem-perl (1.28-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release

  [ gregor herrmann ]
  * debian/copyright: update years of upstream copyright.
  * debian/control: add build dependency on Test::More 0.88.

 -- Jonathan Yu <jawnsy@cpan.org>  Sat, 15 May 2010 08:57:14 -0400

libsys-filesystem-perl (1.27-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * New upstream release.
  * Drop patch fix-pod-spelling.patch (applied upstream).
  * Add myself to Uploaders.

  [ gregor herrmann ]
  * Add libparams-util-perl and libmodule-pluggable-perl also to Depends.

 -- Ansgar Burchardt <ansgar@43-1.org>  Mon, 22 Feb 2010 02:13:06 +0900

libsys-filesystem-perl (1.26-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
    + Remove whereami patch, fixed from RT#51151.
  * Standards-Version 3.8.4 (no changes)
  * Add patch to fix POD spelling

  [ Franck Joncourt ]
  * Added BDI against libmodule-pluggable-perl (>= 3.9).
  * Made short description a noun phrase.
  * Added /me to Uploaders.
  * Switch to dpkg-source 3.0 (quilt) format.
    + Removed previous quilt framework.
  * Refreshed d.copyright (DEP5 guideline).

 -- Franck Joncourt <franck@debian.org>  Sun, 14 Feb 2010 14:28:34 +0100

libsys-filesystem-perl (1.25-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Added myself to Copyright and Uploaders
  * Refreshed copyright information
  * Now requires libparams-util-perl (>= 1.00)
  * Use new --with quilt feature
  * Remove Aix.pm patch, that was fixed in 1.24 upstream
  * Add a new patch to disable tests needing mountpoints

  [ gregor herrmann ]
  * debian/copyright: fix "License: GPL-2+" stanza, which mentioned "version
    1"; thanks to Torsten Werner for spotting.
  * Makefile.PL uses Module::Build::Compat, bump debhelper dependency to
    >= 7.0.17.

 -- Jonathan Yu <jawnsy@cpan.org>  Sat, 31 Oct 2009 10:11:00 -0400

libsys-filesystem-perl (1.23-1) unstable; urgency=low

  * Initial Release (Closes: #544182).

 -- Alejandro Garrido Mota <garridomota@gmail.com>  Sat, 29 Aug 2009 07:20:24 -0430
