=== debian/control ===
Source: libsys-filesystem-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7.0.17)
Build-Depends-Indep: perl, perl (>= 5.10) | libmodule-build-perl,
 perl (>= 5.10.1) | libmodule-pluggable-perl (>= 3.9),
 libtest-pod-coverage-perl, libparams-util-perl (>= 1.00), libtest-pod-perl,
 perl (>= 5.10.1) | libtest-simple-perl (>= 0.88)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Alejandro Garrido Mota <garridomota@gmail.com>,
 Jonathan Yu <jawnsy@cpan.org>, Franck Joncourt <franck@debian.org>,
 Ansgar Burchardt <ansgar@43-1.org>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/Sys-Filesystem/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libsys-filesystem-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libsys-filesystem-perl/

Package: libsys-filesystem-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libparams-util-perl (>= 1.00),
 perl (>= 5.10.1) | libmodule-pluggable-perl (>= 3.9)
Description: Perl module to retrieve list of filesystems and their properties
 Sys::Filesystem is intended to be a portable interface to list and query
 filesystem names and their properties. It hopes to provide a consistant API
 to list all, mounted, unmounted and special filesystems on a system, and
 query as many properties as possible with common aliases wherever possible.
