=== debian/watch ===
version=3
http://search.cpan.org/dist/Sys-Filesystem/   .*/Sys-Filesystem-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
