## libsys-filesystem-perl 1.30

=== debian/changelog ===
libsys-filesystem-perl (1.30-1) unstable; urgency=low

  * Team upload.

  [ Franck Joncourt ]
  * New upstream release.

  [ Ansgar Burchardt ]
  * Update my email address.
  * Email change: Ansgar Burchardt -> ansgar@debian.org
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Add patch from CPAN RT to add encoding to POD. (Closes: #711000)
  * Add a patch to fix a spelling mistake.
  * debian/copyright: switch formatting to Copyright-Format 1.0.
  * Bump debhelper compatibility level to 8.
  * Set Standards-Version to 3.9.4 (no further changes).

 -- gregor herrmann <gregoa@debian.org>  Wed, 05 Jun 2013 20:32:57 +0200
