=== debian/control ===
Source: libsys-filesystem-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Alejandro Garrido Mota <garridomota@gmail.com>,
           Jonathan Yu <jawnsy@cpan.org>,
           Franck Joncourt <franck@debian.org>,
           Ansgar Burchardt <ansgar@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
                     libtest-pod-coverage-perl,
                     libparams-util-perl,
                     libtest-pod-perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libsys-filesystem-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libsys-filesystem-perl.git
Homepage: https://metacpan.org/release/Sys-Filesystem/

Package: libsys-filesystem-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libparams-util-perl
Description: Perl module to retrieve list of filesystems and their properties
 Sys::Filesystem is intended to be a portable interface to list and query
 filesystem names and their properties. It hopes to provide a consistent API
 to list all, mounted, unmounted and special filesystems on a system, and
 query as many properties as possible with common aliases wherever possible.
