=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

# bug #711131 in debhelper 9.20130604
override_dh_installchangelogs:
	dh_installchangelogs Changes
