=== debian/watch ===
version=3
https://metacpan.org/release/Sys-Filesystem/   .*/Sys-Filesystem-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
