## libsys-filesystem-perl 1.405

=== debian/changelog ===
libsys-filesystem-perl (1.405-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Wed, 11 Dec 2013 22:05:25 +0100

libsys-filesystem-perl (1.403-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * Update build/runtime dependencies.

 -- gregor herrmann <gregoa@debian.org>  Wed, 23 Oct 2013 21:12:11 +0200

libsys-filesystem-perl (1.402-1) unstable; urgency=low

  * Team upload.
  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Fri, 11 Oct 2013 22:18:38 +0200

libsys-filesystem-perl (1.401-1) unstable; urgency=low

  * Team upload.
  * Imported Upstream version 1.401
  * Update copyright years for upstream files
  * Adjust (build-)dependency on perl.
    Make the verisoned Build-Depends on perl (>= 5.17.10) again unversioned
    as new version has less stricter requirement for Module::Build. Drop
    explicit Depends on perl already covered now by ${perl:Depends}.
  * Add alternative (build-)dependency for Module::Pluggable.
    Add perl (<< 5.17.0) as alternative to libmodule-pluggable-perl in
    Build-Depends-Indep and Depends.

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 19 Sep 2013 21:14:25 +0200

libsys-filesystem-perl (1.400-1) unstable; urgency=low

  * Team upload.

  * New upstream release.
  * Explicitly (buid)depend on Module::Pluggable. (Closes: #711675)
  * debian/watch: add uversionmangle in case upstream goes back to 2-digit
    minor versions.
  * Update build and runtime dependencies.
  * Drop patches, both merged/fixed upstream.

 -- gregor herrmann <gregoa@debian.org>  Fri, 06 Sep 2013 17:03:19 +0200
