=== debian/control ===
--- 
+++ 
@@ -6,12 +6,11 @@
            Ansgar Burchardt <ansgar@debian.org>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
-Build-Depends-Indep: perl,
-                     libtest-pod-coverage-perl,
-                     libparams-util-perl,
-                     libtest-pod-perl
-Standards-Version: 3.9.4
+Build-Depends: debhelper (>= 8),
+               perl
+Build-Depends-Indep: libmodule-pluggable-perl,
+                     libparams-util-perl
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libsys-filesystem-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libsys-filesystem-perl.git
 Homepage: https://metacpan.org/release/Sys-Filesystem/
@@ -20,6 +19,7 @@
 Architecture: all
 Depends: ${perl:Depends},
          ${misc:Depends},
+         libmodule-pluggable-perl,
          libparams-util-perl
 Description: Perl module to retrieve list of filesystems and their properties
  Sys::Filesystem is intended to be a portable interface to list and query
