=== debian/watch ===
version=3
opts="uversionmangle=s/\.\d{2}$/$&0/" \
https://metacpan.org/release/Sys-Filesystem/   .*/Sys-Filesystem-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
