## libsys-filesystem-perl 1.406

=== debian/changelog ===
libsys-filesystem-perl (1.406-2) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend.

  [ Niko Tyni ]
  * Patch the test suite not to fail on build hosts with no regular
    file systems. (Closes: #801675)
  * Make the package autopkgtestable.

 -- Niko Tyni <ntyni@debian.org>  Tue, 13 Oct 2015 21:40:52 +0300

libsys-filesystem-perl (1.406-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Strip trailing slash from metacpan URLs.
  * Update years of upstream copyright.

 -- gregor herrmann <gregoa@debian.org>  Wed, 14 May 2014 23:24:41 +0200
