=== debian/control ===
--- 
+++ 
@@ -11,9 +11,10 @@
 Build-Depends-Indep: libmodule-pluggable-perl,
                      libparams-util-perl
 Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libsys-filesystem-perl.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libsys-filesystem-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libsys-filesystem-perl.git
-Homepage: https://metacpan.org/release/Sys-Filesystem/
+Homepage: https://metacpan.org/release/Sys-Filesystem
+Testsuite: autopkgtest-pkg-perl
 
 Package: libsys-filesystem-perl
 Architecture: all
