## libsys-filesystem-perl 1.408

=== debian/changelog ===
libsys-filesystem-perl (1.408-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * debian/control: Remove Franck Joncourt from Uploaders.
    Thanks to Tobias Frost (Closes: #831316)

  [ gregor herrmann ]
  * Remove Alejandro Garrido Mota from Uploaders. Thanks for your work!
  * Remove Jonathan Yu from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.
  * Import upstream version 1.408.
  * Refresh 0001-Make-the-test-suite-not-fail-on-build-hosts-with-no-.patch.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.
  * Bump debhelper-compat to 13.
  * Use HTTPS for some URLs in debian/.
    Thanks to duck.

 -- gregor herrmann <gregoa@debian.org>  Sun, 25 Oct 2020 00:13:26 +0200
