=== debian/control ===
Source: libsys-filesystem-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               perl
Build-Depends-Indep: libmodule-pluggable-perl <!nocheck>,
                     libparams-util-perl <!nocheck>
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsys-filesystem-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsys-filesystem-perl.git
Homepage: https://metacpan.org/release/Sys-Filesystem
Rules-Requires-Root: no

Package: libsys-filesystem-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libmodule-pluggable-perl,
         libparams-util-perl
Description: Perl module to retrieve list of filesystems and their properties
 Sys::Filesystem is intended to be a portable interface to list and query
 filesystem names and their properties. It hopes to provide a consistent API
 to list all, mounted, unmounted and special filesystems on a system, and
 query as many properties as possible with common aliases wherever possible.
