=== debian/watch ===
version=4
opts="uversionmangle=s/\.\d{2}$/$&0/" \
https://metacpan.org/release/Sys-Filesystem   .*/Sys-Filesystem-v?@ANY_VERSION@@ARCHIVE_EXT@$
